Better ListView Class Reference |

# HashList`2.Remove Method

Removes the element with the specified key from the IDictionary`2.

#### Overload List

Removes the element with the specified key from the IDictionary`2.

> public bool Remove(TKey)

Removes the first occurrence of a specific object from the ICollection`1.

> public bool Remove(KeyValuePair<TKey, TValue>)

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace